<!-- Modal -->
<div class="modal fade" id="form-dialog" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
          <h4 class="modal-title" id="page-title"></h4>
        </div>
        <form id="app-form" method="POST">
        <div class="modal-body">
          <div class="row">
            <div class="col-md-6">
              <div class="form-group">
                <label>Name</label>
                <input type="text" name="name" class="form-control" required />
              </div>
            </div>
            <div class="col-md-6">
              <div class="form-group">
                <label>Location</label>
                <input type="text" name="location" class="form-control" required />
              </div>
            </div>
          </div>
  
          <div class="row">
            <div class="col-md-6">
              <div class="form-group">
                <label>Phone Number</label>
                <input type="text" name="phone" class="form-control" required />
              </div>
            </div>
            <div class="col-md-6">
              <div class="form-group">
                <label>Email</label>
                <input type="text" name="email" class="form-control" required />
              </div>
            </div>
          </div>
  
          <div class="row">
            <div class="col-md-6">
              <div class="form-group">
                <label>Cost</label>
                <input type="text" name="cost" class="form-control" required />
              </div>
            </div>
            <div class="col-md-6">
              <div class="form-group">
              <label>Established Date</label>
              <input type="date" name="establisedDate" class="form-control" required />
            </div>
            </div>
          </div>
  
          <div class="row">
          <div class="col-md-6">
          	<div class="form-group">
          		<label>Description</label>
          		<textarea name="description" class="form-control"></textarea>
          	</div>
          </div>
            	<div class="col-md-6">
              	<div class="checkbox">
                <label>Status</label>
                <label><input type="checkbox" name="status" />Active</label>
              </div>
            </div>
            </div>
           </div>
        <div class="modal-footer">
          <input type="hidden" name="id" />
          <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
          <button type="submit" class="btn btn-primary">Save</button>
        </div>
      </form>
      </div>
      </div>
    </div>
  